sources:
  IFS44-FESOM5-cycle3_FESOM-2D_1h_025deg:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/IFS44-FESOM5-cycle3_FESOM-2D_1h_025deg/zarr
    driver: zarr
  IFS44-FESOM5-cycle3_FESOM-2D_1h_025deg_12bit:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/IFS44-FESOM5-cycle3_FESOM-2D_1h_025deg_12bit/zarr
    driver: zarr
  IFS44-FESOM5-cycle3_FESOM-2D_1h_1deg:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/IFS44-FESOM5-cycle3_FESOM-2D_1h_1deg/zarr
    driver: zarr
  IFS44-FESOM5-cycle3_FESOM-2D_1h_1deg_12bit:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/IFS44-FESOM5-cycle3_FESOM-2D_1h_1deg_12bit/zarr
    driver: zarr
  IFS44-FESOM5-cycle3_FESOM-2D_daily_025deg:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/IFS44-FESOM5-cycle3_FESOM-2D_daily_025deg/zarr
    driver: zarr
  IFS44-FESOM5-cycle3_FESOM-2D_daily_025deg_12bit:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/IFS44-FESOM5-cycle3_FESOM-2D_daily_025deg_12bit/zarr
    driver: zarr
  IFS44-FESOM5-cycle3_FESOM-2D_daily_1deg:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/IFS44-FESOM5-cycle3_FESOM-2D_daily_1deg/zarr
    driver: zarr
  IFS44-FESOM5-cycle3_FESOM-2D_daily_1deg_12bit:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/IFS44-FESOM5-cycle3_FESOM-2D_daily_1deg_12bit/zarr
    driver: zarr
  IFS44-FESOM5-cycle3_FESOM-2D_monthly_025deg:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/IFS44-FESOM5-cycle3_FESOM-2D_monthly_025deg/zarr
    driver: zarr
    metadata:
      plots:
        quadmesh:
          geo: true
          height: 600
          project: true
          rasterize: true
          width: 800
          x: lon
          y: lat
          z: '{{variable}}'
    parameters:
      variable:
        allowed:
        - runoff
        - tx_sur
        - ty_sur
        default: runoff
        description: Variables in the dataset
        type: str
  IFS44-FESOM5-cycle3_FESOM-2D_monthly_025deg_12bit:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/IFS44-FESOM5-cycle3_FESOM-2D_monthly_025deg_12bit/zarr
    driver: zarr
    metadata:
      plots:
        quadmesh:
          geo: true
          height: 600
          project: true
          rasterize: true
          width: 800
          x: lon
          y: lat
          z: '{{variable}}'
    parameters:
      variable:
        allowed:
        - runoff
        - tx_sur
        - ty_sur
        default: runoff
        description: Variables in the dataset
        type: str
  IFS44-FESOM5-cycle3_FESOM-2D_monthly_1deg:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/IFS44-FESOM5-cycle3_FESOM-2D_monthly_1deg/zarr
    driver: zarr
    metadata:
      plots:
        quadmesh:
          geo: true
          height: 600
          project: true
          rasterize: true
          width: 800
          x: lon
          y: lat
          z: '{{variable}}'
    parameters:
      variable:
        allowed:
        - runoff
        - tx_sur
        - ty_sur
        default: runoff
        description: Variables in the dataset
        type: str
  IFS44-FESOM5-cycle3_FESOM-2D_monthly_1deg_12bit:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/IFS44-FESOM5-cycle3_FESOM-2D_monthly_1deg_12bit/zarr
    driver: zarr
    metadata:
      plots:
        quadmesh:
          geo: true
          height: 600
          project: true
          rasterize: true
          width: 800
          x: lon
          y: lat
          z: '{{variable}}'
    parameters:
      variable:
        allowed:
        - runoff
        - tx_sur
        - ty_sur
        default: runoff
        description: Variables in the dataset
        type: str
  IFS44-FESOM5-cycle3_FESOM-3D_3h_native_zarr:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/IFS44-FESOM5-cycle3_FESOM-3D_3h_native_zarr/zarr
    driver: zarr
  IFS44-FESOM5-cycle3_FESOM-3D_3h_native_zarr_12bit:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/IFS44-FESOM5-cycle3_FESOM-3D_3h_native_zarr_12bit/zarr
    driver: zarr
  IFS44-FESOM5-cycle3_FESOM-3D_daily_native_zarr:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/IFS44-FESOM5-cycle3_FESOM-3D_daily_native_zarr/zarr
    driver: zarr
  IFS44-FESOM5-cycle3_FESOM-3D_daily_native_zarr_12bit:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/IFS44-FESOM5-cycle3_FESOM-3D_daily_native_zarr_12bit/zarr
    driver: zarr
  erc1006_atm_2d_1mth_mean:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1006_atm_2d_1mth_mean/zarr
    driver: zarr
  erc1006_atm_2d_1mth_mean_12bit:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1006_atm_2d_1mth_mean_12bit/zarr
    driver: zarr
  erc1006_atm_ml_1mth_mean:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1006_atm_ml_1mth_mean/zarr
    driver: zarr
  erc1006_atm_ml_1mth_mean_12bit:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1006_atm_ml_1mth_mean_12bit/zarr
    driver: zarr
  erc1006_atm_quickplot:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1006_atm_quickplot/zarr
    driver: zarr
  erc1006_atm_quickplot_12bit:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1006_atm_quickplot_12bit/zarr
    driver: zarr
  erc1006_erc1006_atm_mon:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1006_erc1006_atm_mon/zarr
    driver: zarr
  erc1006_erc1006_atm_mon_12bit:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1006_erc1006_atm_mon_12bit/zarr
    driver: zarr
  erc1006_erc1006_atm_vgrid:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1006_erc1006_atm_vgrid/zarr
    driver: zarr
  erc1006_erc1006_atm_vgrid_0:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1006_erc1006_atm_vgrid_0/zarr
    driver: zarr
  erc1006_erc1006_atm_vgrid_0_12bit:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1006_erc1006_atm_vgrid_0_12bit/zarr
    driver: zarr
  erc1006_erc1006_atm_vgrid_12bit:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1006_erc1006_atm_vgrid_12bit/zarr
    driver: zarr
  erc1006_erc1006_oce_mon:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1006_erc1006_oce_mon/zarr
    driver: zarr
  erc1006_erc1006_oce_mon_12bit:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1006_erc1006_oce_mon_12bit/zarr
    driver: zarr
  erc1006_lnd_2d_1mth_mean:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1006_lnd_2d_1mth_mean/zarr
    driver: zarr
  erc1006_lnd_2d_1mth_mean_12bit:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1006_lnd_2d_1mth_mean_12bit/zarr
    driver: zarr
  erc1006_lnd_tl_1mth_mean:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1006_lnd_tl_1mth_mean/zarr
    driver: zarr
  erc1006_lnd_tl_1mth_mean_12bit:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1006_lnd_tl_1mth_mean_12bit/zarr
    driver: zarr
  erc1006_oce_2d_1mth_mean:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1006_oce_2d_1mth_mean/zarr
    driver: zarr
  erc1006_oce_2d_1mth_mean_12bit:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1006_oce_2d_1mth_mean_12bit/zarr
    driver: zarr
  erc1006_oce_ml_1mth_mean:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1006_oce_ml_1mth_mean/zarr
    driver: zarr
  erc1006_oce_ml_1mth_mean_12bit:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1006_oce_ml_1mth_mean_12bit/zarr
    driver: zarr
  erc1006_oce_moc_1mth_mean:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1006_oce_moc_1mth_mean/zarr
    driver: zarr
  erc1006_oce_moc_1mth_mean_12bit:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1006_oce_moc_1mth_mean_12bit/zarr
    driver: zarr
  erc1007_atm_2d_1mth_mean:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1007_atm_2d_1mth_mean/zarr
    driver: zarr
  erc1007_atm_2d_1mth_mean_12bit:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1007_atm_2d_1mth_mean_12bit/zarr
    driver: zarr
  erc1007_atm_ml_1mth_mean:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1007_atm_ml_1mth_mean/zarr
    driver: zarr
  erc1007_atm_ml_1mth_mean_12bit:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1007_atm_ml_1mth_mean_12bit/zarr
    driver: zarr
  erc1007_atm_quickplot:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1007_atm_quickplot/zarr
    driver: zarr
  erc1007_atm_quickplot_12bit:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1007_atm_quickplot_12bit/zarr
    driver: zarr
  erc1007_erc1007_atm_mon:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1007_erc1007_atm_mon/zarr
    driver: zarr
  erc1007_erc1007_atm_mon_12bit:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1007_erc1007_atm_mon_12bit/zarr
    driver: zarr
  erc1007_erc1007_atm_vgrid:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1007_erc1007_atm_vgrid/zarr
    driver: zarr
  erc1007_erc1007_atm_vgrid_0:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1007_erc1007_atm_vgrid_0/zarr
    driver: zarr
  erc1007_erc1007_atm_vgrid_0_12bit:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1007_erc1007_atm_vgrid_0_12bit/zarr
    driver: zarr
  erc1007_erc1007_atm_vgrid_12bit:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1007_erc1007_atm_vgrid_12bit/zarr
    driver: zarr
  erc1007_erc1007_oce_mon:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1007_erc1007_oce_mon/zarr
    driver: zarr
  erc1007_erc1007_oce_mon_12bit:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1007_erc1007_oce_mon_12bit/zarr
    driver: zarr
  erc1007_lnd_2d_1mth_mean:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1007_lnd_2d_1mth_mean/zarr
    driver: zarr
  erc1007_lnd_2d_1mth_mean_12bit:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1007_lnd_2d_1mth_mean_12bit/zarr
    driver: zarr
  erc1007_lnd_tl_1mth_mean:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1007_lnd_tl_1mth_mean/zarr
    driver: zarr
  erc1007_lnd_tl_1mth_mean_12bit:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1007_lnd_tl_1mth_mean_12bit/zarr
    driver: zarr
  erc1007_oce_2d_1mth_mean:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1007_oce_2d_1mth_mean/zarr
    driver: zarr
  erc1007_oce_2d_1mth_mean_12bit:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1007_oce_2d_1mth_mean_12bit/zarr
    driver: zarr
  erc1007_oce_ml_1mth_mean:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1007_oce_ml_1mth_mean/zarr
    driver: zarr
  erc1007_oce_ml_1mth_mean_12bit:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1007_oce_ml_1mth_mean_12bit/zarr
    driver: zarr
  erc1007_oce_moc_1mth_mean:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1007_oce_moc_1mth_mean/zarr
    driver: zarr
  erc1007_oce_moc_1mth_mean_12bit:
    args:
      consolidated: true
      urlpath: https://eerie.cloud.dkrz.de/datasets/erc1007_oce_moc_1mth_mean_12bit/zarr
    driver: zarr
